/*New implementation*/
.main-content {
    padding: 0 5%;
}

.widget-link  ul{
    list-style: none;
    margin: 0 5%;
}

.widget-link a{
  background-color: #FFA400;
}

.main-content video {
  width: 100%;
  margin-bottom: -6px;
}

.tabs-widget.collapse {
    display: block;
}

.tabs-title-link>a {
    display: block;
    padding: 1.25rem 1.5rem;
    line-height: 1;
    font-size: 0.75rem;
}

.main-content .tabs-widget a {
    background-color: #cccccc;
    color: #666666;
    margin-left: 0;
    text-decoration: none;
}

.main-content .tabs-widget a:hover, .main-content .tabs-widget .is-active a{
    background-color: #003366;
    color: #fff;
}

/*ipad and desktop*/
@media screen and (min-width: 992px) {

    .main-content {
        padding: 0;
    }

    .main-content video {
        width: 83%;
    }

}

/*responisive tabs hack*/
.tabs-to-accordions.tabs-hack .accordion-item .accordion-content {
    /*display: none;*/
    border: none;
    padding: 0 5%;
}
.tabs-to-accordions.tabs-hack .accordion-item.is-active .accordion-content {
    display: block;
}

.tabs-to-accordions.tabs-hack .accordion-item.is-active .accordion-content .row{
    border-bottom: none;
}

.tabs-to-accordions.tabs-hack .tabs{
    border: none;
    background: none;
    display: flex;
    margin-top: 10px;
}


.tabs-to-accordions.tabs-hack .tabs li {
    background: none;

}

.tabs-to-accordions.tabs-hack .tabs li a{
    width: inherit;
    background-color: transparent;
}

.tabs-to-accordions.tabs-hack .tabs li a:hover{

    background: none;
}

.tabs-to-accordions.tabs-hack .tabs li.is-active {
    border-right: none;
}

.tabs-to-accordions.tabs-hack .tabs li.is-active:after {
    content: none;
}

.tabs-to-accordions.tabs-hack .tabs li.is-active a {
    background: none;
}

.tabs-to-accordions.tabs-hack .tabs .link a {
    color: #FFA400;
    position: absolute;
    bottom: 0;
}

.tabs-to-accordions.tabs-hack .show-for-medium a {
    background-color: #fff;
    color: #666666;
    margin-left: 0;
    text-decoration: none;
    padding: 25px 12px;
    font-size: 13px;
}

.tabs-to-accordions.tabs-hack .show-for-medium .is-active a {
    border-bottom: solid #003366 3px;
}

.tabs-to-accordions.tabs-hack .accordion.responsive-tabs a.modal-popup {
    background-color: transparent;
    color: #ffa400;
    margin-left: 0;
}
.tabs-to-accordions.tabs-hack .programme-what-for {
    display: flex;
    justify-content: space-around;
    border: 1px solid #666666;
}

.tabs-to-accordions.tabs-hack .programme-what-for div {
    padding: 10px;
    width: 50%;
}

.tabs-to-accordions.tabs-hack .accordion-item .accordion-title {
    background-color: #3F7ACC;
    font-weight: bold;   
}

.tabs-to-accordions.tabs-hack .accordion-item .accordion-title.link-mobile {
    background-color: #FFA400;
}

.tabs-to-accordions.tabs-hack .accordion-item .accordion-title.link-mobile::before {
    content: none;
}

.tabs-to-accordions.tabs-hack .accordion-item.is-active .accordion-title {
    background-color: #1D579E; 
}


/*faculty teacher tabs*/
.teacher-wrapper .teacher-social li a, .teacher-wrapper .teacher-social li a:hover  {
    background-color: transparent;
    margin: 0;
}

.teacher-wrapper .columns {
    padding: 0 5%;
}

.teacher-wrapper .row {
    padding: 0;
    border-bottom: none;
}

/*vertical tabs*/
.vertical-tabs-content .tabs.vertical {
    margin: 0;
    border: none;
}
.div_testimonies {
    float:none;
    text-align:center;
}
.button_testimonies {
    position: relative !important;
    background: #FFA400 !important;
    color: white !important;
    font-family: "Montserrat", sans-serif !important;
    font-size: 1em !important;
    text-decoration: none !important;
    padding: 1em 4em !important;
}

.button_testimonies {
    background-color: #DD8800;
}

.tabs-hack .main-content-inside.news.testimonials a{
    background-color: transparent;
}

.tabs-hack .main-content-inside.news.testimonials a:hover {
    background-color: transparent;
}

#cost-financial-content .table-scroll tbody tr td:last-child {
    float: right;
}

#feature-video {
    width: 100%;
    position: relative;
    z-index: -100;
    max-height: 450px;
    display: block;
    margin-top: -9em;
}
.main-menu{
 z-index: 10;
}

/*academic calendar*/
.academic-calendar {
    margin-top: 10%;
}
.academic-calendar  h3 {
    margin-left: 5px;
}
.academic-calendar  ul {
    list-style: none;
    margin-left: 0;
}
@media screen and (min-width: 992px) {

    .academic-calendar{
        margin-top: 5%;
    }
}

.academic-calendar ul li a{
    font-weight: bold;
}

.academic-calendar ul li a.active{
    color: #FFA400;
}

.academic-calendar .courses{
    position: relative;
}

.academic-calendar .courses .loading{ 
    position: absolute;
    left: 35%;
    color: #FFA400;
    display: none;
}
@media screen and (min-width: 992px) {

    .academic-calendar .courses .loading{ 
        left: 50%;
        top: 100px;
    }
}

/*orbit bullets responsive hack*/
.orbit-container {
    height: auto!important;
}

@media screen and (min-width: 40em) {
    .orbit {
        margin-top: 2.9em;
    }

    .title-bar button {
        height: 3em;
    }
}

@media screen and (min-width: 64em) {
    .orbit {
        margin-top: 0;
    }
}

@media screen and (min-width: 64em) {

    .main-content .columns {
        padding: 0 10px;
    }

}

.formulary label{
    color: #AAA;
    font-size: 1rem;
    font-weight: bold;
}

.formulary label.error {
    color: red;
}

.formulary input, .formulary select {
    margin-bottom: 5px;
}

ul.menu li ul li a {
    text-transform: none;
}

.main-menu .tabs-content ul li a {
    text-transform: none;
}

.main-menu .tabs li a {
    text-transform: none;
}


@media screen and (min-width: 64em) {
.orbit-container {
    height: 79vh!important;
    overflow: hidden;
}

}